Subject: RE: morning gas views
From: [email-masked]
To: [email-masked]
Date: Wed, 3 Oct 2001 15:46:13 -0700 (PDT)

come on up tomorrow afternoon.

-----Original Message-----
From: Andrews, Jeff 
Sent: Tuesday, October 02, 2001 8:35 AM
To: Arnold, John
Cc: Fraser, Jennifer
Subject: morning gas views

John,
 
We have developed a "morning briefing" for Gary Hickerson that includes primarily views on the crude and products markets.  Recently, Gary has asked that we include a brief overview on Nat Gas in this packet.  We have worked with Chris Gaskill to get the morning briefing that he puts together for you and your traders and find it very helpful.
 
However, I am interested in going a step further and would like to talk with you or one of your traders on a regular basis in order to get a more trading-centric view on this morning packet.  Specifically, I want to ask the question, "What do you view as most important in this information" so we can develop our own "value added" information for Gary's group.
 
Is there one of your traders who I might be able to meet with (after market close, of course) to discuss?
 
Thanks, John.
 
Jeff